Ask a Question

General Information ID : INFO1907

Symantec ECC Intermediate CA Certificate: Managed PKI for SSL

Description

The CA in this article apply to the following Symantec SSL certificates:

Managed PKI for SSL:

  • Premium SSL
  • Premium Intranet SSL
     
Symantec certificates require the installation of an Intermediate CA to be fully trusted in all browsers. To download CA certificate, copy the entire contents of the first text box below (including the BEGIN CERTIFICATE and END CERTIFICATE lines) and paste in to a new text document on the server. Do not use "rich" text editors (such as Microsoft Word) to save this text document, as doing so may add extra line break characters in to the certificate.

For installation instructions for a range of server platforms, please see article INFO113  

Symantec Class 3 ECC 256 bit SSL CA
Issued by
: VeriSign Class 3 Public Primary Certification Authority - G4
Valid from: 12/19/2012 to 12/19/2022
Serial Number: 0b b8 a6 04 97 d8 1e 27 bb f5 f2 68 7d 12 fd 04

 

Intermediate CA

-----BEGIN CERTIFICATE-----
MIID2DCCA1+gAwIBAgIQC7imBJfYHie79fJofRL9BDAKBggqhkjOPQQDAzCByjEL
MAkGA1UEBhMCVVMxFzAVBgNVBAoTDlZlcmlTaWduLCBJbmMuMR8wHQYDVQQLExZW
ZXJpU2lnbiBUcnVzdCBOZXR3b3JrMTowOAYDVQQLEzEoYykgMjAwNyBWZXJpU2ln
biwgSW5jLiAtIEZvciBhdXRob3JpemVkIHVzZSBvbmx5MUUwQwYDVQQDEzxWZXJp
U2lnbiBDbGFzcyAzIFB1YmxpYyBQcmltYXJ5IENlcnRpZmljYXRpb24gQXV0aG9y
aXR5IC0gRzQwHhcNMTIxMjIwMDAwMDAwWhcNMjIxMjE5MjM1OTU5WjB7MQswCQYD
VQQGEwJVUzEdMBsGA1UEChMUU3ltYW50ZWMgQ29ycG9yYXRpb24xHzAdBgNVBAsT
FlN5bWFudGVjIFRydXN0IE5ldHdvcmsxLDAqBgNVBAMTI1N5bWFudGVjIENsYXNz
IDMgRUNDIDI1NiBiaXQgU1NMIENBMFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE
uRNzQZVO1XDKSs2cdysdKYy/RCf46j9GQK8+SxDP1/M6zADL9/3r0G7CXaPQKjH/
sP4+2198bAdVm/Ja4gT9jaOCAXMwggFvMDcGCCsGAQUFBwEBBCswKTAnBggrBgEF
BQcwAYYbaHR0cDovL29jc3Aud3Muc3ltYW50ZWMuY29tMBIGA1UdEwEB/wQIMAYB
Af8CAQAwawYDVR0gBGQwYjBgBgpghkgBhvhFAQc2MFIwJgYIKwYBBQUHAgEWGmh0
dHA6Ly93d3cuc3ltYXV0aC5jb20vY3BzMCgGCCsGAQUFBwICMBwaGmh0dHA6Ly93
d3cuc3ltYXV0aC5jb20vcnBhMDcGA1UdHwQwMC4wLKAqoCiGJmh0dHA6Ly9jcmwu
d3Muc3ltYW50ZWMuY29tL3BjYTMtZzQuY3JsMA4GA1UdDwEB/wQEAwIBBjAqBgNV
HREEIzAhpB8wHTEbMBkGA1UEAxMSU1lNQy1FQ0MtQ0EtcDI1Ni0yMB0GA1UdDgQW
BBR1cZ/95MUaSpibq/vBOqxN1M9vjDAfBgNVHSMEGDAWgBSzFpH97qZu5LUuSY+H
eIGA7OWxtTAKBggqhkjOPQQDAwNnADBkAjBX2/VYEe7Xlb/LnqFAkIs3KMU/jixK
eCclGN4skAuL1zTivRiiMYAkK+AvObUg5kECMHJTR6AofNOUwZrVorTapiXOMm+3
U8HFnSA9ObyWT3ush9ZitlaHmk+hgBcRfDs+sQ==
-----END CERTIFICATE-----

 

Note:
  • If you need to support legacy browsers, operating systems, customized applications and devices that do not have the ECC root, install the cross-certificate along with the intermediate ca above INFO2808
  • If you are in need of the CA Bundle, click the link below.
    CA Bundle